function IsIE() {
	return (navigator.appName == "Microsoft Internet Explorer");
};

function setImgClsBtn(img) {
	try {
		var btnClose = document.getElementById("CloseBtn");
		var crtImg = btnClose.getAttribute("src");
		var temp = crtImg.lastIndexOf("/");
		var newimg = crtImg.substring(0, temp + 1) + img;
		btnClose.setAttribute("src", newimg);
	}
	catch(e) 
	{
//		alert("err");
	}
}

